
/*
 * The SlideDeck vertical slide position indicator.
 * 
 * This is the element that slides behind the default navigation link list to
 * show which is the current vertical slide being viewed. This should be given
 * similar dimensions to the vertical slide navigation links.
 * 
 * NOTE: This element is not used in this skin, so it is hidden
 */
 
.skin-slidedeck dl.slidedeck ul.verticalSlideNav {
-ms-transform: rotate(90deg);
-ms-transform-origin: -7px 0;
}
.skin-slidedeck dl.slidedeck dd.slide ul.verticalSlideNav li.arrow { display: none; }
.skin-slidedeck dl.slidedeck ul.verticalSlideNav li a {
    position: relative;
    display: block;
    padding: 12px 0 0 0;
    margin: 0;
    width: 25px;
    height: 0;
    overflow: hidden;
    line-height: 12px;
    background: url('/themes/developing_child/common/images/vertical-nav.png') 0 0 no-repeat;
}
/* Vertical slide navigation style for the currently active vertical slide navigation link */
.skin-slidedeck dl.slidedeck ul.verticalSlideNav li.active a {
    background-position: 0 -24px;
}
/* Vertical slide navigation link style when the parent horizontal slide is active */
.skin-slidedeck dl.slidedeck dt.active ul.verticalSlideNav li.active a {
    background-position: 0 -12px;
}



/**
 * BEGIN : Vertical slide previous/next button styling.
 */
.skin-slidedeck dl.slidedeck a.vertical-prev-next {
	position: absolute;
    display: none;
    z-index: 20000;
	width: 27px;
	height: 0;
	padding: 27px 0 0;
	overflow: hidden;
	line-height: 27px;
	cursor: pointer;
    left: 50%;
    margin: 0 0 0 -13px;
    background: url('/themes/developing_child/common/images/vertical-prev-next.png');
}
.skin-slidedeck dl.slidedeck dd.slide:hover a.vertical-prev-next { display: block; }
.skin-slidedeck dl.slidedeck a.vertical-prev-next.next {
	bottom: 6px;
	background-position: -27px 0;
}
.skin-slidedeck dl.slidedeck a.vertical-prev-next.previous {
	top: 6px;
	background-position: 0 0;
}
.skin-slidedeck dl.slidedeck li.case a.next { bottom: 31px; }
.skin-slidedeck dl.slidedeck a.next:hover {
	background-position: -27px -27px;
}
.skin-slidedeck dl.slidedeck a.previous:hover {
	background-position: 0 -27px;
}
.skin-slidedeck dl.slidedeck:hover a.vertical-nav {
	display: block;
}
/**
 * END : Vertical slide previous/next button styling.
 */